filename = '[OldOnesSMP] fabric-language-kotlin-1.4.21+build.1 (1).jar'
name = 'Fabric Language Kotlin'
side = 'both'

[download]
hash = '56b77da69c2d9cf59e633c2ebca97c92e0d74ca8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3136960
project-id = 308769